<vector xmlns:android="http://schemas.android.com/apk/res/android" android:alpha="0.77" android:height="24dp" android:viewportHeight="24" android:viewportWidth="24" android:width="24dp">
      
    <path android:fillColor="#000000" android:fillType="evenOdd" android:pathData="M5.45,14.7C5.45,14.7 6.35,13.8 9.05,13.8C11.75,13.8 13.55,15.6 16.25,15.6C18.95,15.6 19.85,14.7 19.85,14.7L19.85,3.9C19.85,3.9 18.95,4.8 16.25,4.8C13.55,4.8 11.75,3 9.05,3C6.35,3 5.45,3.9 5.45,3.9L5.45,14.7Z" android:strokeColor="#000000" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="2"/>
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M5.45,21L5.45,14.7" android:strokeColor="#000000" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="2"/>
    
</vector>
